*{
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    background-color: black;
    display: flex;
    flex-wrap: wrap;
}

nav {
    width: 100%;
    margin: 0 auto;
    background-color: black;
    position: sticky;
    top: 0px;
}

nav ul {
    list-style-type: none;
}

nav ul li {
    float: left;
    width: 25%;
    text-align: center;
    position: relative;
}

nav ul::after {
    content: "";
    display: table;
    clear: both;
}

nav a {
    display: block;
    text-decoration: none;
    color: black;
    border-bottom: 2px solid transparent;
    padding: 10px 0px;
}

nav a {
    color: orange;
}

nav a:hover {
    border-bottom: 2px solid gold;
}

.sous {
    display: none;
    box-shadow: 0px 1px 2px #CCC;
    background-color: black;
    position: absolute;
    width: 100%;
    z-index: 1000;
}

nav > ul li:hover .sous {
    display: block;
}

.sous li {
    float: none;
    width: 100%;
    text-align: left;
}

.sous a {
    padding: 10px;
    border-bottom: none;
}

.sous a:hover {
    border-bottom: none;
    background-color: rgba(200,200,200,0.1);
}

.deroulant > a::after {
    content:"▼";
    font-size: 12px;
}

header img {
    width: 100%;
    height: 300px;
    margin: 0px;
}

header {
    display: flex;
    flex-wrap: wrap;
    background-color: black;
    flex-basis: 100%;
}

main {
    color: white;
    flex-basis: 67%;
    padding: 2em;
}

aside {
    color: white;
    flex-basis: 20%;
    padding: 2em;
    border-style: solid;
    border-color: white;
    border-radius: 2em;
    margin-top: 2em;
}

aside solid{
    height: 15em;
}

h1, h2 {
    padding: 1em;
}

footer {
    flex-basis: 100%;
    margin: 1em;
}

footer p {
    color: white;
}